# Translation of Plugins - Custom Product Tabs for WooCommerce - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - Custom Product Tabs for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-03-15 17:10:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: it\n"
"Project-Id-Version: Plugins - Custom Product Tabs for WooCommerce - Stable (latest release)\n"

#: admin/class.settings.php:147
msgid "Save Settings"
msgstr "Salva le impostazioni"

#: admin/class.premium.php:107
msgid "Create global tabs, add tabs to products based on categories or tags, add tab content to search results, and more!"
msgstr "Crea schede globali, aggiungi schede ai prodotti in base a categorie o tag, aggiungi contenuto della scheda alla ricerca e molto altro!"

#: admin/page.yikes-woo-saved-tabs.php:5
msgid "Custom Product Tabs for WooCommerce | Saved Tabs"
msgstr "Custom Product Tabs for WooCommerce | Schede salvate"

#: admin/page.yikes-woo-saved-tabs-single.php:66
#: admin/page.yikes-woo-saved-tabs.php:56
#: admin/page.yikes-woo-saved-tabs.php:76
msgid "Tab Name"
msgstr "Nome della scheda"

#: admin/page.yikes-woo-saved-tabs-single.php:8
msgid "It looks like something went wrong. Please %1sgo back%2s. and try again"
msgstr "Sembra che qualcosa sia andato storto. %1sTorna indietro%2s e riprova"

#: admin/page.support.php:6
msgid "Custom Product Tabs for WooCommerce | Support"
msgstr "Custom Product Tabs per WooCommerce | Supporto"

#: admin/page.premium.php:86
msgid "Premium support with a ticket form accessible directly from your dashboard"
msgstr "Accesso diretto dalla tua bacheca ai ticket di supporto premium"

#: admin/page.premium.php:84
msgid " Premium Support"
msgstr "Supporto Premium"

#: admin/page.premium.php:79
msgid "Remove the tab title from tab content site-wide without needing a filter"
msgstr "Rimuovi il titolo della scheda dal contenuto della scheda in tutto il sito senza bisogno di un filtro"

#: admin/page.premium.php:77
msgid "Settings"
msgstr "Impostazioni"

#: admin/page.premium.php:73
msgid "Assign saved tabs to products via the product's default bulk edit screen."
msgstr "Assegna le schede salvate ai prodotti tramite la schermata di modifica di gruppo predefinita del prodotto."

#: admin/page.premium.php:71
msgid "WooCommerce Bulk Edit"
msgstr "Modifica di gruppo di WooCommerce"

#: admin/page.premium.php:66
msgid "Assign taxonomy terms to tabs or set tabs as global so they apply to all products."
msgstr "Assegna termini di tassonomia alle schede o imposta le schede come globali in modo che si applichino a tutti i prodotti."

#: admin/page.premium.php:62
msgid "Global Tabs & Taxonomy Tabs"
msgstr "Schede globali e della tassonomia"

#: admin/page.premium.php:56
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>And More!</strong>"
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>E altro ancora!</strong>"

#: admin/page.premium.php:50
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Premium Support</strong> - Get support via our form directly from your dashboard."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Supporto Premium</strong> - Richiedi supporto tramite il nostro modulo direttamente dalla tua bacheca."

#: admin/page.premium.php:44
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Search</strong> - Make tab content searchable by WordPress' standard search or WooCommerce's search widget."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Cerca</strong> - Rendi ricercabile il contenuto delle schede tramite la ricerca standard di WordPress o il widget di ricerca di WooCommerce."

#: admin/page.premium.php:38
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>WooCommerce Bulk Edit</strong> - Assign tabs to products via WooCommerce's bulk editor."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Modifiche di massa di WooCommerce</strong> -Assegna schede ai prodotti tramite l'editor di massa di WooCommerce."

#: admin/page.premium.php:32
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Category/Tag Tabs</strong> - Assign tabs to products by category or tag."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Categorie/Tag schede</strong> - Assegna le schede ai prodotti per categoria o tag."

#: admin/page.premium.php:26
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Global Tabs</strong> - Apply saved tabs to all of your products."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Schede globali</strong> - Applica le schede salvate a tutti i tuoi prodotti."

#: admin/page.premium.php:19
msgid "Upgrade to %1sCustom Product Tabs Pro%2s for complete control of Tabs and enhanced features."
msgstr "Passa a %1sCustom Product Tabs Pro%2s per il controllo completo delle schede e per le funzionalità avanzate."

#: admin/page.premium.php:13
msgid "Upgrade to Pro"
msgstr "Aggiorna a Pro"

#: admin/page.premium.php:5
msgid "Custom Product Tabs for WooCommerce | Go Pro"
msgstr "Custom Product Tabs for WooCommerce | Passa a Pro"

#: admin/class.yikes-woo-saved-tabs.php:502
#: admin/class.yikes-woo-saved-tabs.php:503
msgid "Custom Product Tabs"
msgstr "Schede di prodotto personalizzate"

#: admin/class.yikes-woo-saved-tabs.php:288
msgid "Uh oh. Something went wrong."
msgstr "Uh oh. Qualcosa è andato storto"

#: admin/class.yikes-woo-saved-tabs.php:284
msgid "Could not find the tab. Please try again."
msgstr "Impossibile trovare la scheda. Riprova."

#: admin/class.support.php:96
msgid "Submit a Support Request"
msgstr "Invia una richiesta di assistenza"

#: admin/class.support.php:89
msgid "If you need help with free Custom Product Tabs, please post questions to %1sour support forum on the WordPress Plugin Directory%2s. We aim to respond to support requests within a week."
msgstr "Se hai bisogno di aiuto con Custom Product Tabs in versione gratuita, pubblica le domande sul %1snostro forum di supporto sulla directory dei plugin di WordPress%2s. Cerchiamo di rispondere alle richieste di supporto entro una settimana."

#: admin/class.support.php:84
msgid "WordPress.org Support Forums"
msgstr "Forum di supporto di WordPress.org"

#: admin/class.support.php:75
msgid "Custom Product Tabs Pro users qualify for premium support. Check out %1sCustom Product Tabs Pro%2s!"
msgstr "Gli utenti di Custom Product Tabs Pro possono accedere al supporto premium. Scopri %1sCustom Product Tabs Pro%2s!"

#: admin/class.support.php:68
msgid "Before submitting a support request, please visit our %1sKnowledge Base%2s where we have step-by-step guides and troubleshooting help."
msgstr "Prima di inviare una richiesta di assistenza, visita le nostre %1sguide di base%2s in cui sono disponibili guide dettagliate e assistenza per la risoluzione dei problemi."

#: admin/class.support.php:41 admin/class.support.php:42
msgid "Support"
msgstr "Supporto"

#: admin/class.premium.php:109
msgid "Custom Product Tabs Pro"
msgstr "Custom Product Tabs Pro"

#: admin/class.premium.php:106
msgid "Check out Custom Product Tabs Pro!"
msgstr "Vedi Custom Product Tabs Pro!"

#: admin/class.premium.php:96
msgid "Tweet"
msgstr "Tweet"

#: admin/class.premium.php:92
msgid "Tweet about us!"
msgstr "Fai un tweet su di noi!"

#: admin/class.premium.php:80
msgid "Leave a review!"
msgstr "Lascia una recensione!"

#: admin/class.premium.php:48 admin/class.premium.php:49
msgid "Go Pro"
msgstr "Passa a Pro"

#: admin/class.yikes-woo-generate-html.php:285
msgid "Override Saved Tab"
msgstr "Sovrascrivi la scheda salvata"

#: admin/class.yikes-woo-generate-html.php:166
msgid " Override Saved Tab"
msgstr " Sovrascrivi la scheda salvata"

#: admin/class.yikes-woo-tabs.php:62 admin/class.yikes-woo-tabs.php:71
#: admin/class.yikes-woo-saved-tabs.php:63
msgid "Sorry! An error has occurred while trying to retrieve the editor. Please refresh the page and try again."
msgstr "Si è verificato un errore durante il tentativo di recuperare l'editor. Ricarica la pagina e riprova."

#: admin/page.yikes-woo-saved-tabs.php:133
msgid "There are no saved tabs. Add one!"
msgstr "Non esistono schede, creane uno!"

#: admin/page.yikes-woo-saved-tabs.php:110
#: admin/page.yikes-woo-saved-tabs.php:122
msgid "Edit Tab"
msgstr "Modifica scheda"

#: admin/page.yikes-woo-saved-tabs.php:59
#: admin/page.yikes-woo-saved-tabs.php:79
msgid "Tab Content Preview"
msgstr "Anteprima contenuto scheda"

#: admin/page.yikes-woo-saved-tabs.php:49
#: admin/page.yikes-woo-saved-tabs.php:69
msgid "Select All"
msgstr "Seleziona tutto"

#: admin/page.yikes-woo-saved-tabs.php:41
msgid "Apply"
msgstr "Applica"

#: admin/page.yikes-woo-saved-tabs.php:39
msgid "Delete"
msgstr "Elimina"

#: admin/page.yikes-woo-saved-tabs.php:38
msgid "Bulk Actions"
msgstr "Azioni di gruppo"

#: admin/page.yikes-woo-saved-tabs.php:36
msgid "Select bulk action"
msgstr "Seleziona l'azione di gruppo"

#: admin/page.yikes-woo-saved-tabs.php:25
msgid "Create and save tabs you can add to multiple products."
msgstr "Crea e salva scheda che desideri aggiungere a più prodotti."

#: admin/page.yikes-woo-saved-tabs.php:16
msgid "Tab deleted!"
msgstr "Scheda eliminata!"

#: admin/page.yikes-woo-saved-tabs-single.php:29
#: admin/page.yikes-woo-saved-tabs.php:7
msgid "Add Tab"
msgstr "Aggiungi scheda"

#: admin/page.yikes-woo-saved-tabs-single.php:91
#: admin/page.yikes-woo-saved-tabs.php:113
msgid "Delete Tab"
msgstr "Elimina scheda"

#: admin/page.yikes-woo-saved-tabs-single.php:87
msgid "Save Tab"
msgstr "Salva scheda"

#: admin/page.yikes-woo-saved-tabs-single.php:75
msgid "Tab Content"
msgstr "Contenuto della scheda"

#: admin/page.yikes-woo-saved-tabs-single.php:36
msgid "Go Back to All Saved Tabs list"
msgstr "Torna indietro all'elenco delle schede salvate"

#: admin/page.yikes-woo-saved-tabs-single.php:46
msgid "Any updates made here will apply to all products using this tab."
msgstr "Eventuali aggiornamenti apportati qui si applicano a tutti i prodotti che utilizzano questa scheda."

#: admin/class.yikes-woo-generate-html.php:341
msgid "Add a Saved Tab"
msgstr "Aggiungi una scheda salvata"

#: admin/class.yikes-woo-generate-html.php:336
msgid "Add a Tab"
msgstr "Aggiungi una scheda"

#: admin/class.yikes-woo-generate-html.php:164
#: admin/class.yikes-woo-generate-html.php:284
msgid "Check this box to override the saved tab"
msgstr "Seleziona questa casella per sovrascrivere la scheda salvata"

#: admin/class.yikes-woo-generate-html.php:137
msgid "For help using Custom Tabs please visit our <a href='https://yikesplugins.com/support/knowledge-base/product/easy-custom-product-tabs-for-woocommerce/' target='_blank'>Knowledge Base</a>"
msgstr "Per informazioni sull'utilizzo di Custom Tabs, visita le nostre <a href='https://yikesplugins.com/support/knowledge-base/product/easy-custom-product-tabs-for-woocommerce/' target='_blank'>guide di base</a>"

#: admin/class.yikes-woo-generate-html.php:71
#: admin/class.yikes-woo-generate-html.php:215
msgid "Custom Tab Title"
msgstr "Titolo della scheda personalizzata"

#. Author of the plugin
msgid "YIKES, Inc."
msgstr "YIKES, Inc."

#. Description of the plugin
msgid "Extend WooCommerce to add and manage custom product tabs. Create as many product tabs as needed per product."
msgstr "Estendi WooCommerce per aggiungere e gestire schede di prodotti personalizzati. Crea tutte le schede necessarie per ogni prodotto."

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "http://www.yikesinc.com"
msgstr "http://www.yikesinc.com"

#. Plugin Name of the plugin
msgid "Custom Product Tabs for WooCommerce"
msgstr "Tab prodotto personalizzato per WooCommerce"

#: admin/class.yikes-woo-generate-html.php:231
#: admin/class.yikes-woo-generate-html.php:269
msgid "HTML and text to display."
msgstr "HTML e testo da visualizzare."

#: admin/class.yikes-woo-generate-html.php:230
#: admin/class.yikes-woo-generate-html.php:269
msgid "Content"
msgstr "Contenuti"

#: admin/page.yikes-woo-saved-tabs-single.php:58
#: admin/page.yikes-woo-saved-tabs.php:53
#: admin/page.yikes-woo-saved-tabs.php:73
#: admin/class.yikes-woo-generate-html.php:71
#: admin/class.yikes-woo-generate-html.php:215
msgid "Tab Title"
msgstr "Titolo scheda"

#: admin/class.yikes-woo-generate-html.php:180
#: admin/class.yikes-woo-generate-html.php:254
#: admin/class.yikes-woo-generate-html.php:296
msgid "Remove Tab"
msgstr "Elimina scheda"

#: admin/class.yikes-woo-generate-html.php:139
msgid "Help Me!"
msgstr "Aiuto!"

#: admin/class.yikes-woo-tabs.php:88
msgid "Custom Tabs"
msgstr "Schede personalizzate"

#: yikes-inc-easy-custom-woocommerce-product-tabs.php:52
msgid "Custom Product Tabs for WooCommerce could not be activated because WooCommerce is not installed and active."
msgstr "Custom Product Tabs for WooCommerce non può essere attivato perché WooCommerce non è installato e attivo."